購買單邊AirPods請注意!兩耳版本不同恐無法用

新頭殼newtalk | 張哲瑋 綜合報導
1970-01-01T00:00:00Z
部分用戶向 Apple 原廠購買了新的單耳AirPod,卻發現沒有辦法正常使用,消息指出可能來自 AirPods 的韌體的Bug。   圖:擷取自蘋果官網
部分用戶向 Apple 原廠購買了新的單耳AirPod,卻發現沒有辦法正常使用,消息指出可能來自 AirPods 的韌體的Bug。   圖:擷取自蘋果官網

根據《iMore》消息指出,最近有越來越多有國外用戶在社群平台上抱怨,向 Apple 原廠購買了新的單耳AirPod,卻發現沒有辦法正常使用,原因可能來自 AirPods 中的韌體的Bug。

韌體指的是嵌在硬體裝置中的軟體,AirPods因為擁有韌體,故能夠用藉由使用者的手機進行程式更新。

據了解,Apple 最新出的一批 AirPods 上使用了新的「2D3」韌體,這些韌體與舊版AirPods不匹配,導致新的 AirPods 無法與舊版 AirPods 配對使用。

消息人士指出,數名蘋果工程師探討後,發現AirPods 必須在兩隻單體都是使用相同韌體的狀況下,方能同步使用,如果韌體不同就會匹配失敗。大部分案例都是最近向 Apple 原廠購買單邊AirPods的用戶。

由於 Apple 尚未發布更新的「2D3」韌體,因此舊款用戶無法透過 iPhone 來更新耳機,目前蘋果尚未對此提出解決方案。

由於 Apple 尚未發布新的「2D3」韌體,因此舊款用戶無法透過 iPhone 來更新耳機,目前蘋果尚未對此提出解決方案。

根據《iMore》消息指出,最近有越來越多有國外用戶在社群平台上抱怨,向 Apple 原廠購買了新的單耳AirPod,卻發現沒有辦法正常使用,原因可能來自 AirPods 中的韌體的Bug。

韌體指的是嵌在硬體裝置中的軟體,AirPods因為擁有韌體,故能夠用藉由使用者的手機進行程式更新。

※登入會員後FB分享可獲得﹝ 台北政治經濟交易所﹞點數100點 每日分享不同篇文章最多可得500點

網友留言
留言如有不雅或攻擊性文字、重複灌水、廣告、外站連結等內容,本網站將保有刪除留言之權利
留言
追蹤
網頁已閒置超過 90 秒囉!
請按任意鍵,或點擊空白處,即可回到文章。